.sagir {  background-image: url(images/sagir.jpg); background-repeat: repeat-x}

.bgcolor
{
background-color:#E9DBBE;
}

.bgcolorbotton
{
background-color:#CBB687;
}
.max2
{
    FONT-SIZE: 11px;
    COLOR: #616161;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.design
{
    FONT-SIZE: 11px;
    COLOR: #616161;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
	 font-weight: normal;
}
.design:hover
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
	 font-weight: normal;
}
BODY
{
    FONT-SIZE: 8px;
    COLOR: #705924;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    background-image: url(images/sagir.jpg);
    background-repeat: repeat-x;
}
A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13 px;
    COLOR: #FCB105;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13 px;
    COLOR: #714E0A;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.mainbar
{
FONT-WEIGHT: bold;
    FONT-SIZE: 13 px;
    COLOR: #714E0A;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.mainbar:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13 px;
    COLOR: #E9DBBE;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.Asub
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13 px;
    COLOR: #714E0A;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.Asub:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13 px;
    COLOR: #FCB105;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.tools
{
    FONT-WEIGHT: normal;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #714E0A;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.tools:hover
{
    FONT-WEIGHT: normal;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #333333;
    TEXT-DECORATION: none
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}


.topbar
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bolder;
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.topbar:hover
{
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    COLOR: #FB8E33;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bolder;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.bottombar
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #B4B4B6;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.bottombar:hover
{
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    COLOR: #FB8E33;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.title
{
    PADDING-RIGHT: 39px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: #714E0A;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subtitle
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: #714E0A;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.logintitle
{
    PADDING-RIGHT: 5px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.logintext
{
    PADDING-RIGHT: 5px;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text
{
    FONT-SIZE: 12px;
    PADDING-RIGHT: 3px;
    COLOR: #705924;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.conltext
{
    FONT-SIZE: 12px;
    COLOR: #527B90;
    FONT-WEIGHT: bolder;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.conltext:hover
{
    FONT-SIZE: 12px;
    COLOR: #FA8E33;
    FONT-WEIGHT: bolder;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.conBtext
{
    FONT-SIZE: 12px;
    COLOR: #2E566B;
    FONT-WEIGHT: bolder;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.formtext
{
    FONT-SIZE: 12px;
    COLOR: #714E0A;
    FONT-WEIGHT: bolder;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.contacttext
{
    FONT-SIZE: 12px;
    PADDING-RIGHT: 3px;
    COLOR: #527B90;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headline
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headline2
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.orange
{
    FONT-SIZE: 10px;
    COLOR: #F97036;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

SPAN
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.space
{
    FONT-SIZE: 11px;
    FONT-WEIGHT: bolder;
    FONT-FAMILY: Arial, Helvetica
    color: #6E6F71;
}
.space3
{
    FONT-SIZE: 10px;
    COLOR: #527B90;
    FONT-WEIGHT: bolder;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.space2290
{
    FONT-SIZE: 12px;
    COLOR: #527B90;
    FONT-WEIGHT: bolder;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.space2
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
    COLOR: #527B90;
}
.ratestext
{
    
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.diarytext
{
    PADDING-RIGHT: 11px;
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.toolstext
{
    PADDING-RIGHT: 19px;
    FONT-SIZE: 11px;
    COLOR: #356179;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.select
{
    BORDER-TOP: #C7C7C7 1px solid;
    FONT-SIZE: 11px;
    WIDTH: 59px;
    HEIGHT: 10px;
    BORDER-BOTTOM: #C7C7C7;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textareasend
{
    BORDER-RIGHT: #C7C7C7 1px solid;
    BORDER-TOP: #C7C7C7 1px solid;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 5px;
    BORDER-LEFT: #C7C7C7 1px solid;
    WIDTH: 300px;
    BORDER-BOTTOM: #C7C7C7 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 120px
}
TEXTAREA
{
    BORDER-RIGHT: #C7C7C7 1px solid;
    BORDER-TOP: #C7C7C7 1px solid;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 5px;
    BORDER-LEFT: #C7C7C7 1px solid;
    WIDTH: 315px;
    BORDER-BOTTOM: #C7C7C7 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 120px
}
.input
{
    FONT-SIZE: 9px;
    WIDTH: 119px;
    COLOR: dimgray;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 16px;
}
.inputform
{
    FONT-SIZE: 9px;
    WIDTH: 145px;
    COLOR: dimgray;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 15px;
}
.inputform1
{
    FONT-SIZE: 9px;
    WIDTH: 58px;
    COLOR: dimgray;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 15px;
}
.inputform2
{
    FONT-SIZE: 9px;
    WIDTH: 75px;
    COLOR: dimgray;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 15px;
}
.inputform3
{
    FONT-SIZE: 9px;
    WIDTH: 315px;
    COLOR: dimgray;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 15px;
}
.inputform4
{
    FONT-SIZE: 9px;
    WIDTH: 98px;
    COLOR: dimgray;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 15px;
}
.inputform5
{
    FONT-SIZE: 9px;
    WIDTH: 93px;
    COLOR: dimgray;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 19px;
}
.inputform7
{
    FONT-SIZE: 9px;
    WIDTH: 150px;
    COLOR: dimgray;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 20px;
}
.Button
{
    BORDER-RIGHT: #333333 1px solid;
    BORDER-TOP: #333333 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #333333 1px solid;
    WIDTH: 72px;
    COLOR: #333333;
    BORDER-BOTTOM: #333333 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #ffffff
}
